apiVersion: v1
kind: Pod
metadata:
  name: myapp-pod
  namespace: fashionbase
  labels:
    app: myapp
spec:
  containers:
    - name: myapp-container
      image: registry.cn-beijing.aliyuncs.com/gm-ai/fashionbase_test
      imagePullPolicy: Always
  dnsPolicy: ClusterFirst
  imagePullSecrets:
    - name: gm-secret
  serviceAccount: default
  serviceAccountName: default